0 Replies Latest reply on Jan 7, 2008 6:41 AM by paolobonja

    VISTA Compatible

    paolobonja
      HI to all,

      can someone help me coz i used to have no problem with vista and flashpalyer but now 1 week ago i cannot update & get the latest from flash so am blocked, cannot use flash websites...

      Is there any possibility to get it ?
      Thanks in advance
      PAUL